
html { background:url(fond.png) top center repeat-y }

body { font-family:Arial; font-weight:normal; color:#585d66; font-size:12px; line-height:16px; background:url(fond.png) top center repeat-y }

h1 { font-family:Arial; font-weight:bold; color:#000000; font-size:14px; text-transform: uppercase; margin:0px 0px 20px 0px }
h2 { font-family:Arial; font-weight:bold; color:#000000; font-size:14px; text-transform: uppercase; margin:20px 0px 20px 0px }
h3 { font-family:Arial; font-weight:bold; color:#7c828c; font-size:14px; text-transform: uppercase; margin:20px 0px 20px 0px }
h4 { font-family:Arial; font-weight:bold; color:#7c828c; font-size:14px; text-transform: uppercase; margin:0px 0px 20px 0px }
.headline { font-family:Arial; font-weight:bold; color:#000000; font-size:14px; text-transform: uppercase; margin:20px 0px 20px 0px }


p { font-family:Arial; font-weight:normal; color:#585d66; font-size:12px; line-height:16px }
.header { background:url(pattern.gif); text-align:right;}
.header img {margin-top:30px; margin-right: 50px;}
.cont {width:446px; position:absolute; right: 55px; font-size:12px; color:#FFFFFF;}
.cont a{font-size:12px; color:#FFFFFF; z-index:3000;}

.nav {margin-top:118px;}
.navi {position:relative; text-align:center; line-height:20px; display:block; margin-bottom:15px; padding:5px; font-family : Arial; font-weight : normal; font-size : 16px; font-weight:bold; cursor: pointer}
.navi:hover { background-color:#003E74;}
.nav a:link  {color:#003e74; text-decoration: none;}
.nav a:visited  {color:#003e74; }
.nav a:hover  {color : #FFDD00;}

.modelline {width:auto; height:auto;}
.modelline a {width:80px; text-align:center; text-decoration:underline; color:#7C828C; font-weight:bold; margin-right:11px; float:left;}

.footerleft { font-family:Arial; font-weight:normal; color:#ffffff; font-size:10px; line-height:13px; text-transform:uppercase }
.footerright { font-family:Arial; font-weight:normal; color:#6d6e73; font-size:10px; line-height:13px; text-transform:uppercase }

a.footer:link  { font-family : Arial; color : #ffffff; font-weight : normal; font-size : 10px; line-height:13px; text-transform: uppercase; text-decoration : none }
a.footer:visited  { font-family : Arial; color : #ffffff; font-weight : normal; font-size : 10px; line-height:13px; text-transform: uppercase; text-decoration : none }
a.footer:active  { font-family : Arial; color : #ffffff; font-weight : normal; font-size : 10px; line-height:13px; text-transform: uppercase; text-decoration : none }
a.footer:hover  { font-family : Arial; color : #ffffff; font-weight : normal; font-size : 10px; line-height:13px; text-transform: uppercase; text-decoration : underline }

a.footerrightlink:link { font-family : Arial; color : #6d6e73; font-weight : normal; font-size : 10px; line-height:13px; text-transform: uppercase; text-decoration : none }
a.footerrightlink:visited { font-family : Arial; color : #6d6e73; font-weight : normal; font-size : 10px; line-height:13px; text-transform: uppercase; text-decoration : none }
a.footerrightlink:active { font-family : Arial; color : #6d6e73; font-weight : normal; font-size : 10px; line-height:13px; text-transform: uppercase; text-decoration : none }
a.footerrightlink:hover { font-family : Arial; color : #6d6e73; font-weight : normal; font-size : 10px; line-height:13px; text-transform: uppercase; text-decoration : underline }

.hauptmenue { font-family:Arial; font-weight:bold; color:#ffffff; font-size:12px; text-transform:uppercase }

.submenue { font-family:Arial; font-weight:normal; color:#000000; font-size:11px }

.tooltext_on { font-family:Arial; font-weight:normal; font-size: 11px; color:#ffffff; text-decoration: none }
.tooltext_off { font-family:Arial; font-weight:normal; font-size: 11px; color:#7d9db8; text-decoration: none }

.toollink:link { font-family:Arial; font-weight:normal; font-size: 11px; color:#7d9db8; text-decoration: none;}
.toollink:visited { font-family:Arial; font-weight:normal; font-size: 11px; color:#7d9db8; text-decoration:  none;}
.toollink:active { font-family:Arial; font-weight:normal; font-size: 11px; color:#7d9db8; text-decoration:  none;}
.toollink:hover { font-family:Arial; font-weight:normal; font-size: 11px; color:#ffffff; text-decoration:  none;}


.toollink_inverted:link { font-family:Arial; font-weight:normal; font-size: 11px; color:#ffffff; text-decoration: none;}
.toollink_inverted:visited { font-family:Arial; font-weight:normal; font-size: 11px; color:#ffffff; text-decoration:  none;}
.toollink_inverted:active { font-family:Arial; font-weight:normal; font-size: 11px; color:#ffffff; text-decoration:  none;}
.toollink_inverted:hover { font-family:Arial; font-weight:normal; font-size: 11px; color:#ffffff; text-decoration:  none;}



.ctooltext_on { font-family:Arial; font-weight:normal; font-size: 11px; color:#ffffff; text-decoration: none }
.ctooltext_off { font-family:Arial; font-weight:normal; font-size: 11px; color:#d2d5d9; text-decoration: none }

.ctoollink:link { font-family:Arial; font-weight:normal; font-size: 11px; color:#d2d5d9; text-decoration: none;}
.ctoollink:visited { font-family:Arial; font-weight:normal; font-size: 11px; color:#d2d5d9; text-decoration:  none;}
.ctoollink:active { font-family:Arial; font-weight:normal; font-size: 11px; color:#d2d5d9; text-decoration:  none;}
.ctoollink:hover { font-family:Arial; font-weight:normal; font-size: 11px; color:#ffffff; text-decoration:  none;}

.ctoollink_on:link { font-family:Arial; font-weight:normal; font-size: 11px; color:#ffffff; text-decoration: none;}
.ctoollink_on:visited { font-family:Arial; font-weight:normal; font-size: 11px; color:#ffffff; text-decoration:  none;}
.ctoollink_on:active { font-family:Arial; font-weight:normal; font-size: 11px; color:#ffffff; text-decoration:  none;}
.ctoollink_on:hover { font-family:Arial; font-weight:normal; font-size: 11px; color:#ffffff; text-decoration:  none;}


.cbuttons { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#d2d5d9; margin:0px; padding: 0px 7px; text-decoration: none; background-color:#878e96; height:20px; border:none; cursor:hand; cursor:pointer}
.cbuttons:link { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#d2d5d9; margin:0px; padding: 0px 7px; text-decoration: none; background-color:#878e96; height:20px; border:none; cursor:hand; cursor:pointer}
.cbuttons:visited { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#d2d5d9; margin:0px; padding: 0px 7px; text-decoration:  none; background-color:#878e96; height:20px; border:none; cursor:hand; cursor:pointer}
.cbuttons:active { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#d2d5d9; margin:0px; padding: 0px 7px; text-decoration:  none; background-color:#878e96; height:20px; border:none; cursor:hand; cursor:pointer}
.cbuttons:hover { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#d2d5d9; margin:0px; padding: 0px 7px; text-decoration:  none; background-color:#878e96; height:20px; border:none; cursor:hand; cursor:pointer}



.buttons { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#6e7480; margin:0px; padding: 0px 7px; text-decoration: none; background-color:#d2d5d9; height:20px; border:none; cursor:hand; cursor:pointer}
.buttons:link { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#6e7480; margin:0px; padding: 0px 7px; text-decoration: none; background-color:#d2d5d9; height:20px; border:none; cursor:hand; cursor:pointer}
.buttons:visited { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#6e7480; margin:0px; padding: 0px 7px; text-decoration:  none; background-color:#d2d5d9; height:20px; border:none; cursor:hand; cursor:pointer}
.buttons:active { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#6e7480; margin:0px; padding: 0px 7px; text-decoration:  none; background-color:#d2d5d9; height:20px; border:none; cursor:hand; cursor:pointer}
.buttons:hover { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#000000; margin:0px; padding: 0px 7px; text-decoration:  none; background-color:#d2d5d9; height:20px; border:none; cursor:hand; cursor:pointer}

.buttons_off { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#adafb3; margin:0px; padding: 0px 7px; text-decoration: none; background-color:#d2d5d9; height:20px; border:none}
.buttons_off:link { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#adafb3; margin:0px; padding: 0px 7px; text-decoration: none; background-color:#d2d5d9; height:20px; border:none}
.buttons_off:visited { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#adafb3; margin:0px; padding: 0px 7px; text-decoration:  none; background-color:#d2d5d9; height:20px; border:none}
.buttons_off:active { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#adafb3; margin:0px; padding: 0px 7px; text-decoration:  none; background-color:#d2d5d9; height:20px; border:none}
.buttons_off:hover { font-family:Arial; font-weight:normal; font-size: 11px; line-height:11px; color:#adafb3; margin:0px; padding: 0px 7px; text-decoration:  none; background-color:#d2d5d9; height:20px; border:none}



img  {
     border-style : none;
     border-color : #FFFFFF;
     border-width : 0px;
}
input , textarea , select  {
     font-family : Arial;
     color : #585d66;
     font-weight : normal;
     font-size : 10px;
     margin:0px;
}
.klein  { font-size : 11px; line-height:12px }

.loginboxes  {
     font-family : Verdana;
     color : #333333;
     font-weight : normal;
     font-size : 10px;
	 width: 80px;
	 margin-bottom:5px;
}




.grayheadline  {
     font-family : Arial;
     color : #999999;
     font-weight : bold;
     font-size : 12pt;
	 margin : 0px;
     padding : 0px;
}

.stab {
     font-family : Verdana;
     color : #003d5f;
     font-weight : bold;
     font-size : 11px;
     text-decoration : none;
}

a.stab:link  {
     font-family : Verdana;
     color : #9abed9;
     font-weight : bold;
     font-size : 11px;
     text-decoration : none;
}
a.stab:visited  {
     font-family : Verdana;
     color : #9abed9;
     font-weight : bold;
     font-size : 11px;
     text-decoration : none;
}
a.stab:active  {
     font-family : Verdana;
     color : #9abed9;
     font-weight : bold;
     font-size : 11px;
     text-decoration : none;
}
a.stab:hover  {
     font-family : Verdana;
     color : #ffffff;
     font-weight : bold;
     font-size : 11px;
     text-decoration : none;
}

a.adr:link  {
     font-family : Verdana;
     color : #000000;
     font-weight : normal;
     font-size : 10px;
     text-decoration : underline;
}
a.adr:visited  {
     font-family : Verdana;
     color : #000000;
     font-weight : normal;
     font-size : 10px;
     text-decoration : underline;
}
a.adr:active  {
     font-family : Verdana;
     color : #000000;
     font-weight : normal;
     font-size : 10px;
     text-decoration : underline;
}
a.adr:hover  {
     font-family : Verdana;
     color : #dddddd;
     font-weight : normal;
     font-size : 10px;
     text-decoration : underline;
}
table , tr , th , td  {
     font-family : Arial;
     font-weight : normal;
     font-size : 12px;
     line-height: 16px;
     color:#585d66;
     text-align : left;
     vertical-align : top;
     border : none;
     padding : 0px
}



table.blue  { width:720px; border-collapse:collapse; background-image:url(/bilder/baseitems2/th_fond.png) }
th.headline  { font-family:Arial; color:#ffffff; font-weight:bold; text-align:left; vertical-align:top; font-size:12px; text-transform: uppercase; background-color : #aeb0b4; padding : 7px 10px 7px 10px; }
th.blue  { font-family:Arial; color:#ffffff; font-weight:bold; text-align:left; vertical-align:middle; font-size:10px; padding : 3px 10px;  }
td.blue  { font-family:Arial; color:#333333; font-weight:normal; text-align:left; vertical-align:middle; font-size:10px; line-height:12px; background:#ffffff; padding:5px 10px 5px 10px; border-style:solid; border-width:0px 0px 1px 0px; border-color: #dadbde }


table.ftable			{ width:720px; border-collapse:collapse; background-image:url(/bilder/baseitems2/th_fond.png) }
th.fheadline			{ font-family:Arial; color:#ffffff; font-size:11px; font-weight:bold; text-align:left; vertical-align:middle; text-transform:uppercase; padding:15px 10px  }
th.fth					{ font-family:Arial; color:#979ba4; font-size:11px; font-weight:bold; text-align:right; vertical-align:middle; padding:5px 10px 5px 45px; background:#d8d9dc; width:10px; border-style:solid; border-width:0px 0px 1px 0px; border-color: #dadbde; text-transform:uppercase; white-space:nowrap  }
td.ftd					{ font-family:Arial; color:#333333; font-size:11px; font-weight:normal; text-align:left; vertical-align:middle; background:#ffffff; padding:5px 10px 5px 10px; border-style:solid; border-width:0px 0px 1px 0px; border-color: #dadbde }
input.finputs			{ font-family:Arial; color:#000000; font-size:11px; width:90%; height:20px; border: none; background:#ffffff }
input.finputsDisabled	{ font-family:Arial; color:#979ba4; font-size:11px; width:90%; height:20px; border: none; background:#ffffff }


table.atable			{ width:720px; border-collapse:collapse; margin:20px 0px 0px 0px}
th.aheadline			{ font-family:Arial; color:#ffffff; font-size:11px; font-weight:bold; text-align:left; vertical-align:middle; text-transform:uppercase; padding:15px 10px; background-image:url(/bilder/baseitems2/th_fond.png)  }
th.ath					{ font-family:Arial; color:#979ba4; font-size:11px; font-weight:bold; text-align:right; vertical-align:middle; padding:5px 10px 5px 10px; background:#d8d9dc; border-style:solid; border-width:0px 0px 1px 0px; border-color: #dadbde; text-transform:uppercase; white-space:nowrap  }
td.atd					{ font-family:Arial; color:#333333; font-size:11px; font-weight:normal; text-align:left; vertical-align:middle; background:#ffffff; padding:5px 10px 5px 10px; width:540px; border-style:solid; border-width:0px 0px 1px 0px; border-color: #dadbde }
input.ainputs			{ font-family:Arial; color:#000000; font-size:11px; width:90%; height:20px; border: none }
input.ainputsDisabled	{ font-family:Arial; color:#979ba4; font-size:11px; width:90%; height:20px; border: none }


table.stable			{ width:720px; border-collapse:collapse; background-color:#003e74; margin:50px 0px }
th.sheadline			{ font-family:Arial; color:#ffffff; font-size:11px; font-weight:bold; text-align:left; vertical-align:middle; text-transform:uppercase; padding:15px 10px  }
th.sth					{ font-family:Arial; color:#979ba4; font-size:11px; font-weight:bold; text-align:right; vertical-align:middle; padding:5px 10px 5px 10px; background:#d8d9dc; border-style:solid; border-width:0px 0px 1px 0px; border-color: #dadbde; text-transform:uppercase; white-space:nowrap  }
td.std					{ font-family:Arial; color:#333333; font-size:11px; font-weight:normal; text-align:left; vertical-align:middle; background:#ffffff; padding:5px 10px 5px 10px; border-style:solid; border-width:0px 0px 1px 0px; border-color: #dadbde }
input.sinputs			{ font-family:Arial; color:#000000; font-size:11px; width:90%; height:20px; border: none }
input.sinputsDisabled	{ font-family:Arial; color:#979ba4; font-size:11px; width:90%; height:20px; border: none }

table.ktable			{ width:720px; border-collapse:collapse; margin:20px 0px 0px 0px}
th.kheadline			{ font-family:Arial; color:#ffffff; font-size:11px; font-weight:bold; text-align:left; vertical-align:middle; text-transform:uppercase; padding:15px 10px; background-image:url(/bilder/baseitems2/th_fond.png)  }
th.kth					{ font-family:Arial; color:#979ba4; font-size:11px; font-weight:bold; text-align:right; vertical-align:middle; padding:5px 10px 5px 10px; background:#d8d9dc; border-style:solid; border-width:0px 0px 1px 0px; border-color: #dadbde; text-transform:uppercase; white-space:nowrap  }
td.ktd					{ font-family:Arial; color:#333333; font-size:11px; font-weight:normal; text-align:left; vertical-align:middle; background:#ffffff; padding:5px 10px 5px 10px; width:540px; border-style:solid; border-width:0px 0px 1px 0px; border-color: #dadbde }
input.kinputs			{ font-family:Arial; color:#000000; font-size:11px; width:90%; height:20px; border: none }
input.kinputsDisabled	{ font-family:Arial; color:#979ba4; font-size:11px; width:90%; height:20px; border: none }

.rot {
	color: #c02828;
}

.gruen {
	color: #77ad0c;
}

.gelb {
	color: #F5A300;
}

.orange {
	color: #F29400;
}

form {
	padding : 0px 0px 0px 0px;
}



table.artikel  {
     width : 720px;
     background : none;
}

tr.artikel {
	 border : 0px;
	 background: none;
}


th.artikel  {
     font-family : Arial;
     color : #003d5f;
     font-weight : bold;
     text-align : left;
     vertical-align : top;
     font-size : 14px;
     background : #a3bdcc;
     padding : 3px 10px 3px 10px;
	 border: none;
}


td.artikel  {
     font-family : Arial;
     color : #333333;
     font-weight : normal;
     text-align : left;
     vertical-align : middle;
     font-size : 11px;
     background : #e1edf2;
     padding : 3px 10px;
     border: 1px solid #a3bdcc;
	 border-width: 0px 1px 1px 1px;

}

#popup {display: none; position: absolute; z-index: 10; width:100%; height: 100%; }
#background { position: fixed; z-index: 20; left:0; top:0; background-color: #000; filter:alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; width: 100%; height: 100%; }
#window {position: relative; z-index: 2000; top:10px; background-color: white; width:190px; height: 100px;  margin:0 auto; padding: 10px; border: 4px solid #F29400; border-radius: 15px; font-weight:bold;}
#open {cursor: pointer; color:#0D03FD; text-decoration: underline;}